@charset "UTF-8";

* { margin:0; padding:0; }

body { background:url(../images/bg.jpg) repeat-x center top; font-family:"Century Gothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:13px; color:#666;}

ul {  list-style-type: none;  }
ul li {  display: inline; float: left;  } 


a:link { text-decoration:none; color:#000000; }
a:hover { text-decoration:underline; }

#container { padding:100px 0 0 50px; // padding-left:0px; // ie fix;
text-align:center;
	height: 281px;
	width: 411px;
	margin-top: 160px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	 background:url(../images/login.png) no-repeat;
}

#container-register { padding:100px 0 0 20px; // padding-left:0px; // ie fix;
text-align:center; 
	width: 489px;
	margin-top: 160px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	 background:url(../images/bg-register-wide.png) no-repeat;
}

h1 { font-size:18px; font-weight:bold; }
h2 { font-size:16px; color:#000; margin: 0 0 10px 0; }

input { background:url(../images/bg-user.gif) no-repeat; height:30px; width:203px; border:0; line-height:30px; padding:0px 5px; vertical-align:middle; }
input.button { background:url(../images/btn-login.gif); height:30px; width:132px; margin:10px; font-weight:bold; font-size:15px; color:#ffffff; }
input.register { background:url(../images/btn-register.gif); height:30px; width:132px; margin:10px; font-weight:bold; font-size:15px; color:#ffffff; }

.table-head { text-align:right; font-weight:bold; padding-right:10px; }

input.checkbox { border:0; background:none; width:12px; float:left; }

/* Home Page 
------------------------------------------------------*/

#container-main {
	width: 983px;
	height:100%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:url(../images/bg-container.png) no-repeat;
}


#header {
	margin:21px;
	height: 108px;
	width: 938px;
}

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#header ul { font-size:11px; margin:10px 0 0 0 ; float:right;}
#header ul li a { text-decoration: none; margin:0 5px; border-left:#999 solid 1px; padding:0 0 0 5px; color:#666; }
#header ul li a:hover { text-decoration:underline; }

#nav {
	float: left;
	width: 938px;
	height:46px;
	margin:0 21px ; background:url(../images/bg-nav.jpg) no-repeat 0px;
}

#nav ul { font-size:13px; margin:0px 0 0 4px; font-size:14px; }
#nav ul li { width:186px; text-align:center; line-height:46px; width:186px; }
#nav ul li a { text-decoration: none; margin:0px;  display:block; color:#000; }
#nav ul li a:hover { color:#fff; }

#p-home li.home a,
#p-quotes li.quotes a,
#p-projects li.projects a,
#p-gallery li.gallery a,
#p-shop li.shop a {
  background: url(../images/bg-tab.png) no-repeat;
}

#p-home li.home a:hover,
#p-quotes li.quotes a:hover,
#p-projects li.projects a:hover,
#p-gallery li.gallery a:hover,
#p-shop li.shop a:hover { color:#333; }

#sidebar { width:245; float:left; background:#fff; margin:0 0 0 21px; padding:12px; }
#main { float:left; width:647px; background:#fff; margin:0 21px 0 0; padding:12px; }

.logo { border:0; padding:18px 0 0 20px; }

#footer { margin:0 auto; background:url(../images/bg-footer.jpg) no-repeat; width:923px; padding:35px 30px 30px 30px; font-size:11px; }
#foot-list { float:right; }
#foot-list ul { font-size:11px; margin:0 ; float:right;}
#foot-list ul li a { text-decoration: none; margin:0 5px; border-left:#CCC solid 1px; padding:0 0 0 5px; color:#666; }
#foot-list ul li a:hover { text-decoration:underline; }
#foot-list ul li a.first { border:0;}



/* Gallery Styles
------------------------------------------------------*/

input.gallery-input { background:url(../images/bg-long-input.gif) no-repeat; height:33px; width:439px; }

textarea.gallery-text { background:url(../images/bg-textarea.gif) no-repeat; height:114px; width:439px; border:0;  }

input.gallery-browse { background:url(../images/btn-browse.gif) no-repeat; }

input.check { width:20px; height:20px; background:none; }

input.gallery-submit { background:url(../images/btn-gallery-submit.gif) no-repeat; height:28px; width:125px; font-size:14px; font-weight:bold; color:#FFF; }

.enquiry-label { text-align:right; }

#gallery img { border:#ccc solid 1px; padding:7px; margin:7px; }

/* Slider
------------------------------------------------------*/

a:focus {
	outline: none;
}
#panel {
	background: #ffffff; background-image:url(images/enquiry_bg.gif); background-position:top;
	height: 300px;
	display: none;
	padding:10px;
}
.slide {
	margin: 0;
	padding: 0;
	border-top: solid 0px #422410;
	background: url(images/btn-slide.gif) no-repeat center top;
}
.btn-slide {
	text-align: left;
	width: 133px;
	padding: 0 0 10px 0;
	margin: 0;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}

